Bug 1145461 - Missing package in EPEL 7
Summary: Missing package in EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: incron
Version: epel7
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-23 06:58 UTC by Niels Abspoel
Modified: 2014-10-08 00:42 UTC (History)
4 users (show)

Fixed In Version: incron-0.5.10-8.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-08 00:42:09 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Niels Abspoel 2014-09-23 06:58:51 UTC
Description of problem:
incron package is missing on EPEL 7

Version-Release number of selected component (if applicable):
centos 7.0.1406

How reproducible:
yes every time

Steps to Reproduce:
1. add epel 7 repo to centos 7.0.1406
2. yum install incron


Actual results:
No package incron available.
Error: Nothing to do

Expected results:
install incron package

Additional info:

Comment 1 Kevin Fenzi 2014-09-24 18:32:20 UTC
Sure, I can maintain incron in epel7. 

Package Change Request
======================
Package Name: incron
New Branches: epel7
Owners: kevin ralph strobert
InitialCC:

Comment 2 Niels Abspoel 2014-09-24 18:37:46 UTC
Hi Kevin Fenzi,

Thanks for the quick response,
Now I can migrate one more type of server to centos 7.

with kind regards,
Niels

Comment 3 Gwyn Ciesla 2014-09-24 18:43:04 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2014-09-24 19:20:54 UTC
incron-0.5.10-8.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/incron-0.5.10-8.el7

Comment 5 Fedora Update System 2014-09-27 18:44:57 UTC
incron-0.5.10-8.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 6 Fedora Update System 2014-10-08 00:42:09 UTC
incron-0.5.10-8.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.